@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Lato');

/******* Overall ********/

body {
  font-family: 'Open Sans';
  font-size: 15px;
  color: black;
  line-height:1.5em;
  background:white;
  padding: 0;
}


.align-right {
  text-align:right;
}
.align-center {
  text-align:center;
}
img.aligncenter {
  display:block;
  margin:auto;
}
img.alignright {
  float:right;
}
.padding-bottom-large {
  padding-bottom: 40px;
}
.padding-bottom-medium {
  padding-bottom: 25px;
}

.img_spacer {
	margin-top: 3%;
	margin-bottom: 3%;
}


.img-right {

  padding-right: 12px !important;    
  margin-right: 12px !important;


}

#input2 {
    width: 90%;
	margin:5px;
	color: #000000;
}

#input2[type=text] {
    background-color: #f0f0f0;
    color: #000000;
	border:none;
}
#input2[type=text]:focus {
    background-color: #f7cf65;
}

#input2[type=button], input[type=submit], input[type=reset] {
    background-color: #6e8b8f;
    border: none;
    color: white;
	width: 100%;
    padding-top: 16px;
	padding-bottom: 12px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}
.form_field {
    background-color: #dedede;
    width: 95%;
	
	margin-top: 20px;
}

.form_field td{
   
	padding:12px;
	
}

.formheadline {
		font-size:27px; 
		font-weight: bold; 
		line-height:27px; 
		display:block; 
		padding-bottom: 7px; 
	}

.column1 {
    display: block;
	float: left;
	width: 48%;
	background-color: #dedede;
	padding-top: 20px;
	padding-bottom: 10px;
}
.column2 {
    display: block;
	float: left;
	width: 48%;
	padding-right: 20px;
}

.column35 {
    display: block;
	float: left;
	width: 34%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-right:25px;
	margin-bottom:20px;
}
.orangebox {
 
	background-color: #ee9420;
	color:#5b6169;
	font-size: 25px;
	line-height:28px;
	text-align:center;
}
.graybox {
 
	background-color: #dedede;
	color:#5b6169;
	font-size: 35px;
	line-height:35px;
}

.graybox2 {
    background-color: #dedede;
    width: 95%;
	padding: 5%;
	margin-top: 20px;
}

.column65 {
    display: block;
	float: left;
	width: 55%;
	padding-right: 10px;
}

.headline_co {
    font-size: 27px;
	line-height: 27px;
	font-weight: bold;
	margin-top: 15px;
	display:block;
}
.h2headline {
		font-size:27px; 
		font-weight: bold; 
		line-height:27px; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 65%;
		margin-left: auto;
		margin-right: auto;
	}


.divider1 {
	display: block;
	height: 20px;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
}

.divider2 {
	display: block;
	height: 40px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 30px;
	background-color: #dedede;
}

.storyboxmargin {
	display: block;
	margin-bottom: 50px;
	padding-bottom: 50px;
}
.storyboxmargintop {
	display: block;
	margin-top: 30px;
	
}






/******* Youtube Video Params ********/

 .youtube-player {
        position: relative;
        padding-bottom: 56.23%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 5px;
    }
    
    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }
    
    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }
    
    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }
    
    .youtube-player .play {
        height: auto;
        width: 90%;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("/images/lucid_video.jpg") no-repeat;
        cursor: pointer;
    }
	
	


a {
  color: #DF5502;
}
h1 { font-size: 36px; text-transform: uppercase; padding-bottom:30px; }
h2, .sl-slider h2 { font-size: 27px; padding:20px 0; }
h2.uppercase, .sl-slider h2 { font-size: 36px; text-transform: uppercase; padding: 0 0 30px }
h3 { font-size: 22px; padding:20px 0; }
h4 { font-size: 20px; padding:20px 0; }
h5 { font-size: 18px; padding:20px 0; }
h6 { font-size: 16px; padding:20px 0; }
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
}
.large-text {
  font-size: 20px;
  padding-bottom: 30px;
}

/******* Slider ********/
#slide-show { padding:0 !important; width: 100%; }
.sl-slide-horizontal .sl-slide-inner {
  background: transparent;
}
.sl-slider, .sl-content-wrapper { width: 100% !important; }
.sl-slider-wrapper, .sl-slider {
  height: 475px !important;
}

.sl-slider .container {
  height: 100%;
}

.sl-slider .text-container {
  margin-top: 10px;
  display: inline-block;
  background:rgba(255,255,255,0.5);
  padding-bottom: 10px;
  width: 650px;
  right: 0;
}

.sl-slider h2 {
  padding: 70px 0 50px;
  color:black;
}
.sl-slider .btn-large {
  margin-top: 40px;
}
.sl-slider .item1 .sl-slide-inner {
  background: url(../images/family_brown-optim.jpg) no-repeat;
  background-size: cover;
}
.sl-slider .item2 .sl-slide-inner {
  background: url(../images/family_pink-optim.jpg) no-repeat 50%;
  background-size: cover;
}
.sl-slider .item3 .sl-slide-inner {
  background: url(../images/couple-optim.jpg) no-repeat 50%;
  background-size: cover;
}
.sl-slide-inner h2, .sl-slide-inner p {
  text-shadow: 1px 1px 2px white;
}
.sl-slide-inner h2, .sl-slide-inner p, .sl-slide-inner a {
  margin: 0 20px;
}

.mobile-home-testimonial-image {
  width: 100%;
}

/******* Header ********/
header #logo {
	padding-top: 35px;
	
}

.right-info-section {
  padding-top: 35px;
  width:200px;
}

.phone-number {
  font-size: 24px;
}
.phone-number-top {
  padding-right: 10px;
}
header p, header p a {
  font-weight:bold;
  color:black;
}
header .black-background, footer .black-background {
  max-width: 100%;
}

/******* navbartype space ********/
.navbar .nav>li>a {
  padding: 10px 30px 10px 0px;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
  color:white;
}
header.navbar .nav>li>a {
  font-family: 'Open Sans';
  font-weight:bold;
  text-transform:none;
  color: #FFD561;
}
header.navbar .nav {
  margin-top:0;
}


/******* Top Area Nav *******/
.top-area-subnav {
  list-style-type:none;
  float:right;
}

.top-area-subnav li {
  float:left;
  padding-left: 20px;
}

.top-area-subnav li a {
  color: #0A151F;
  display:block;
  float:right;
}

/******* Navigation Bar ********/
.black-background {
  background:black;
}


/******* Main Search Form *******/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  min-height:36px;
}
select, select[multiple], select[size] {
  height: 36px;
}

/******* Mailing List Form ********/
form {
  position:relative;
}
.data_box_blu {
  width: 200px;
}

input[type=image] {
  position:absolute;
  right: 10px;
  top:6px;
}
input[type=image].magnify-icon {
  left: 210px;
  top:12px;
}
input[type=text], select {
  border:1px solid #0A151F;
  border-radius:0;
}
.join-mailing {
  color:#0A151F;
	font-weight:bold;
}

/******* border-left ********/
.border-top {
  border-top: 2px solid black;
}

/******* Buttons ********/
.btn {
  background-color:black;
  color:#FFD561;
  font-weight:bold;
}
.btn:hover, .btn:active {
  background-color:#DF5502;
  color:white;
}
.btn-large {
  padding: 12px 50px;
}
.btn-small {
  padding: 12px 20px;
}

/****** Background Grey Fish ******/
.background-grey-fish {
  background: url(../images/dark_fish_skin.png) repeat;
  padding: 50px 0;
}
.background-grey-fish h2, .background-grey-fish h3, .background-grey-fish p {
  color:white;
}
.black-background {
  background: black;
}
.black-background p, .black-background h3 {
  padding: 10px;
  color:white;
}
.black-background a, .background-grey-fish a {
  color: #FFD561;
}

.black-background.blog-height {
  min-height: 620px !important;
}

/****** Footer ******/
footer {background:white;}

.social {
  margin-right: 8px;
  width: 30px;
  height: 30px;
}

.navbar .nav a:hover {
  color: #FFF !important;
}

.footer-bio {
  display: none;
}

.tablesorter thead tr .header {
  background-image: url(/homes-for-sale/js/tablesorter/themes/blue/bg.gif);
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}

.tablesorter thead tr .headerSortUp {
  background-image: url(/homes-for-sale/js/tablesorter/themes/blue/asc.gif);
}

.tablesorter thead tr .headerSortDown {
  background-image: url(/homes-for-sale/js/tablesorter/themes/blue/desc.gif);
}

#featured-text {
    display:block;
	margin-top: 22px !important;
	margin:auto;
 	visibility: hidden;
}
#top_service {
	
	display: block;
	height: auto;
	width: 650px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 290px;
	position: absolute;
	top: 12px;
	visibility: visible;
}


header {
  max-width:100% !important;
}
footer {
  max-width:100% !important;
}

@media only screen and (min-width: 1078px) and (max-width: 1199px) {
	
#featured-text {
    display:block;
	margin-top: 22px !important;
	margin:auto;
 	visibility: hidden;
}
#top_service {
	
	display: block;
	height: auto;
	width: 450px !important;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 290px;
	position: absolute !important;
	top: 32px;
	visibility: visible;
}

	
}

@media only screen and (min-width: 980px) and (max-width: 1077px) {
	
#featured-text {
	z-index: 105;
    display: block;
	position:  absolute !important;
    margin-left: 25px !important;
    margin-top: 20px;
    visibility: visible !important;
}
#top_service {
	z-index: 105;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: fixed;
	visibility: hidden !important;
}
	
}



@media screen and (max-width: 979px) {
#nav-arrows { 
display:none !important;
 }

.navbar .btn-navbar {
    width: 100%;
    background: black;
  }
  
.navbar .btn-navbar:hover {
    background-color: #4f4f4f !important;
	width:100% !important;
	margin: 0px !important;
  }
.navbar-inner {
    padding-left: 0;
    padding-right: 0;
  }
.nav-collapse, .nav-collapse.collapse {
    width:100%;
    text-align:center;
  }
  
  
.top-area-subnav li {
  padding-left: 5px;
  }
  
  .top-area-subnav {
  display:block;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 15px !important;
  font-size: 12px !important;
  }
 

}

@media only screen and (min-width: 768px) and (max-width: 979px) {

#featured-text {
	z-index: 105;
    display: block;
	position:  absolute !important;
    margin-left: 25px !important;
    margin-top: 20px;
    visibility: visible !important;
}
#top_service {
	z-index: 105;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: fixed;
	visibility: hidden !important;
}
.pull-right {
   float:right;
   margin-right: 7px !important:
  }
  
.social {
  width: 26px !important;
  height: 26px !important;
}	
	
}


@media screen and (max-width: 767px) {

  .top-area-subnav {
  display:block;
  width: 100% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 15px !important;
  clear:left !important;
  font-size: 11px !important;
  line-height: 12px !important;
  }
 
  
.phone_contact_image {
	display:block;
	margin-left: auto !important;
    margin-right: auto !important;
	clear: right !important;
	
}
  
.right-info-section {
   float:none;
   margin:auto;
  }
.right-info-section .align-right {
    text-align:center;
  }
header #logo {
    float:none;
    margin:auto;
    display:block;
    padding-bottom: 10px;
  }
.navbar-static-top {
    margin: 0;
  }
.data_box_blu {
  width: 200px;
}

.join-mailing {
    text-align:right;
  }

.border-left {
  border-left: 2px solid black;
  padding-left: 25px;
}

 .h2headline {
		font-size:14px !important; 
		font-weight: bold; 
		line-height:18px !important; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	}
.graybox2 {
		font-size:12px !important; 
		font-weight: bold; 
		line-height:18px !important; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	}
	.container {
  padding-left: 2% !important;
  padding-right: 2% !important;
  
}

}

@media only screen and (min-width: 481px) and (max-width: 767px) {

#featured-text {
	
    display: block !important;
	width: 300px !important;
	height: auto !important;
    margin-top: 2px;
	clear: right !important;
    visibility: visible !important;
}
#top_service {
	z-index: 105;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: fixed;
	visibility: hidden !important;
}
.pull-right {
   float: center !important;
   
  }	
  
 
 .h2headline {
		font-size:14px !important; 
		font-weight: bold; 
		line-height:18px !important; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	}
.graybox2 {
		font-size:12px !important; 
		font-weight: bold; 
		line-height:18px !important; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	}
	
	
}



@media only screen and (max-device-width: 480px) {
  /* define mobile specific styles come here */
  
header #logo {
    float:none;
    margin:auto;
    display:block;
    padding-bottom: 4px;
  }

/* 
header .nav {
	  
	 width: 100%;   
  }
  */
  
#top_logo { 
  width: 100%;
  height: auto;
  }

#featured-text {
  display: block;
  margin: auto;
  margin-top: 2px;
  visibility: visible;
}

#top_service {
	
	z-index: 105;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: fixed;
	visibility: hidden;
	
}

header {
	width: 100% !important;
	

}
header .black-background, footer .black-background {
  max-width: 100% !important;
}



 .h2headline {
		font-size:14px !important; 
		font-weight: bold; 
		line-height:18px !important; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	}
	
	 .graybox2 {
		font-size:12px !important; 
		font-weight: bold; 
		line-height:18px !important; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	}



}
@media only screen and (min-width: 100px) and (max-width: 480px) {


#featured-text {
	
    display: block !important;
	width: 250px !important;
	height: auto !important;
    margin-top: 2px;
	clear: right !important;
    visibility: visible !important;
}
#top_service {
	z-index: 105;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: fixed;
	visibility: hidden !important;
}
.pull-right {
   float: center !important;
   
  }	
  
  
 .h2headline {
		font-size:14px !important; 
		font-weight: bold; 
		line-height:18px !important; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	}

.graybox2 {
		font-size:12px !important; 
		font-weight: bold; 
		line-height:18px !important; 
		text-align:center;
		display:block; 
		padding-bottom: 7px; 
		margin-bottom: 25px;
		width: 90% !important;
		margin-left: auto;
		margin-right: auto;
	} 
	
}



/****** NEW CHANGE 7-15 ******/


   header {
	width: 100% !important;
	

}

  #top_logo { 
	display:block !important;
	width: 270px !important;
 	height: auto !important;
  }
  
   #logo {
  display:block !important; 
  width: 270px !important;
  height: auto !important;
  }
	 
	 




@media screen and (min-width: 767px) and (min-width: 1500px) {

.sl-slider, .sl-content-wrapper { width: 100% !important; }
.sl-slider-wrapper, .sl-slider {
  height: 800px !important;
}

.sl-slider .text-container {
  margin-top: 150px;
  margin-right: 40px;
  display: inline-block;
  position:absolute;
  background:rgba(255,255,255,0.5);
  padding-bottom: 10px;
  width: 650px;
  right: 0;
}

}

@media screen and (min-width: 100px) and (max-width:767px) {


.column65 {
    display: block !important;
	width: 95% !important;
	margin-bottom:15px !important;
}
.column35 {
    display: block !important;
	
	width: 95% !important;
	padding-left: 3% !important;
	padding-right: 3% !important;
	padding-top: 3% !important;
	padding-bottom: 3% !important;
	margin-bottom:15px !important;
}
.column1 {
    display: block !important;
	
	width: 95% !important;
	background-color: #dedede !important;
	padding-top: 20px !important;
	padding-bottom: 10px !important;
}
.column2 {
    display: block !important;
	width: 95% !important;
	padding-right: 20px !important;
}

.divider1 {
	display: block !important;
	height: 10px !important;
	width: 100% !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

.storyboxmargin {
	display: block !important;
	margin-bottom: 10px !important;
}

}